div.center_maincontent{
    background-image: url(../img/common/bg-main.webp);
    background-repeat: repeat;
    background-size: cover;
    background-position: center center;
    margin-left: -1px;
}

.section-body{
    width: 93.55%;
    margin-left: auto;
    margin-right: auto;
}
.header .section-body{
    width: 90.32%;
}
.crumb .section-body{
    width: 90.32%;
}


.crumb{
    margin-top: clamp(20px, 1.458vw, 28px);
    margin-bottom: clamp(40px, 3.125vw, 60px);
}

.crumb-body p{
    font-size: clamp(12.6px, 0.938vw, 18px);
    line-height: 1;
    letter-spacing: 0.1em;
    color: #c5c5b8;
}
section.privacy{
    padding: 0px 10px;
}

.privacy-title{
    font-size: 1.25rem;
    line-height: 1;
    letter-spacing: 0.06em;
    color: #4d4d4d;
    width: 100%;
    margin-bottom: clamp(35px, 2.813vw, 54px);
}
#privacy .text-title {
    margin-bottom: 30px;
}
.products-price{
    font-size: clamp(16px, 1.146vw, 22px);
    line-height: 1;
    letter-spacing: 0.025em;
    color: #363636;
    text-align: center;
    margin-top: 10px;
}
.page404_sub,
.privacy-item ol li,
.privacy-item ul li,
.privacy-item p{
    font-family: "MFW-YuGoPr6N-Medium";
    font-size: 1rem;
    line-height: 1.571;
    letter-spacing: 0.1em;
    color: #363636;
    text-align: justify;
    text-justify: inter-character;
}
.title404,
.privacy-item-title{
    font-family: "MFW-YuGoPr6N-Medium";
    font-weight: 400;
    color: #363636;
    font-size: 1rem;
    line-height: 1.52;
    letter-spacing: 0.1em;
}
.privacy-item+.privacy-item{
    margin-top: clamp(25px, 2.083vw, 40px);
}
ol {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.privacy-item-date p{
    text-align: end;
     text-justify:auto;
}
.privacy-item-date p:last-child{
    font-size: clamp(13px, 1.094vw, 15px);
}
.privacy-item-bttom,
.privacy-item-date{
    margin-bottom:clamp(25px, 2.083vw, 40px);
}
.product_pickup-body{
    position: relative;
}
.icon_pickup{
    position: absolute;
    top: -2.5%;
    left: 4.83%;
    width: 15.062%;
    z-index: 2;
}
.page_refo .follow{
    padding-top: 0px;
}
.page_refo .follow .section-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}
.product-sec{
    padding-bottom: clamp(30px, 2.604vw, 50px);
}
button.js-loadmore{
    background: transparent;
    border: 1px solid #6c6c66;

    width: clamp(140px, 8.775vw, 168px);
    height: clamp(46px, 2.818vw, 54px);

    border-radius: 20px;

    display: flex;
    align-items: center;
    justify-content: center;

    margin: clamp(30px, 2.083vw, 40px) auto 0;

    font-size: clamp(14px, 1.042vw, 20px);
    line-height: 1;
    letter-spacing: 0.18em;

    color: #6c6c66;
    cursor: pointer;
}

.pl1{
    padding-left: 1rem;
}
@media (max-width: 767px) {
    
    .crumb{
        margin-top: 95px;
    }
    .header-right a .topics_right img{
        width: 100%;
    }
}
.title404{
    width: 100%;
    text-align: center;
    margin-bottom: clamp(30px, 2.604vw, 50px);
}
.page404_sub{
    text-align: center;
    margin-bottom: clamp(25px, 2.083vw, 40px);
}
.privacy-item p a{
    text-decoration: underline;
}
